Subject: bug#936: fixing/disabling the bug news->mail gateway

From: Richard Stallman <[email-masked]>
Date: Fri, 15 Jan 2010 16:36:59 -0500

I'm not sure what the difficulty is in making gnu.emacs.bug a moderated
    group with the bug tracker address as moderator, and output from the bug
    tracker considered as the moderated content.

Maybe that is a good idea.

I don't know enough to judge.  However, ISTR that it is impossible to
convert a moderated group into a nonmoderated group.  If that is true,
we should make damned sure this will work well, before trying it.